[SM-Grimoire-Bugs] [Bug 14768] New: mplayer needs security patch

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue Sep 30 09:00:12 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14768

           Summary: mplayer needs security patch
           Product: Codex
           Version: stable grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: blocker
          Priority: P1
         Component: video
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: siflfran at hawo.stw.uni-erlangen.de



Florian Franzmann <siflfran at hawo.stw.uni-erlangen.de> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
               Flag|                            |integrate_to_stable-
                   |                            |rc_grimoire?,
                   |                            |integrate_to_stable_grimoire
                   |                            |?


see http://www.ocert.org/advisories/ocert-2008-013.html
fixed in test 273b25c4bd43328950fcaf43d518134ec23f2aca


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list